body,html {
font-family: arial, sans-serif;
font-size: 8pt;
text-align:center;
}

#wrapper { width:1000px; margin: 0px auto; text-align:center; overflow: hidden; position: relative; }

	#top { background: url(../images/layout/top.jpg) no-repeat; height:17px; text-align:left; }

	#mainCntr { width:948px; border: 1px solid #d2d2d2; float:left; overflow: auto; }
	
		#banner { height:266px; background: url(../images/layout/banner.jpg) no-repeat; }
	
		#content { overflow:auto; padding-left: 30px; }
		
			#left { margin-left: 0px; width:202px; min-height:100px; float:left; padding:0px; overflow:auto; text-align:left; }
			
			#leftMenu { padding-left:0px; list-style:none; min-height:100px; margin-top:0px; margin-left:0px; margin-bottom:0px; text-align:left; }
			
				#leftMenu li { margin:0px; }
				
				#leftMenu a:focus { outline: none; }
			
				#leftMenu a:link, #leftMenu a:visited { padding:4px 0px 2px 13px; color: #000; text-decoration:none; display:block; background: #cccccc; border-rigth: 17px solid #cccccc; border-bottom:1px solid #ffffff; margin:0px;}
				
				#leftMenu a.active:link,#leftMenu a.active:visited, #leftMenu a:hover { background: #ec171f; color:#ffffff; font-weight:bold; border-right: 17px solid #013f1e; margin:0px; }
				
				#leftMenu a.subMenu:link, #leftMenu a.subMenu:visited { background: #e2e2e2; padding-left: 30px; margin:0px; }
				
				#sponsorCntr {  }
				
					#sponsorCntr span.sponsorSpacer { text-align:center; display:block; font-style: italic; font-size:9pt; background: url(../images/layout/sponsor_spacer.jpg) no-repeat center; }
					
					#sponsorCntr img { vertical-align: middle; }
					
					#sponsorCntr img.line2 { margin-top: 20px; }
			
			#right { float:left; margin-left: 60px; width:642px; border:1px solid #ec171f; padding: 0px; overflow:auto; text-align:left; }
			
				#right h1 { background: #ec171f; display:block; color: #FFF; font-weight:bold; font-size: 11pt; margin-top:0px; padding: 5px 3px 3px 21px; }
				
				#right #textCntr { margin: 20px 70px 26px 20px; }
				 
				#right #items {  }
				 
					#right #items .item {text-align: center; float:left; width:155px; padding: 14px 29px 28px 29px; border-left:1px solid #000; margin-bottom: 26px; color: #004726; }
					
					#right #items .first {border-left: 0px solid #000; }
					
					#right #items .item .titel { text-decoration: underline; font-weight: bold; margin-bottom: 20px; display: block; }
					
			#copyright { text-align:center; padding: 5px 0px; background: #e2e2e2; margin: 17px 10px 20px 30px; height: 15px; overflow: auto; }
			
	#mainRightCntr { float: left; width: 36px; position: absolute; bottom: 17px; left:950px; top: 20px; }
	
		#mainRightCntr img { height:100%; width: 36px; }
			
	#bottom { background: url(../images/layout/bottom.jpg) no-repeat; height: 17px; width: 986px; overflow:auto; margin: 0px; float:left; }
	
#textCntr a { color: #EC171F; }
#textCntr a:hover { color: #013F1E; }
table.aanmelden { border: 1px solid #000; }

.img_prijs { width: 100px; border: 0px; }
#tbl_prijzen td { vertical-align: top; }

#scroller {
	height: 90px;
}
#sponsorCntr img {
	padding: 15px 0px;
	width: 202px;
}
